package io.gitlab.jfronny.resclone.util.config;

import io.gitlab.jfronny.resclone.data.PackMetaUnloaded;

import java.util.Set;

public record RescloneConfig(Set<PackMetaUnloaded> packs, boolean pruneUnused, boolean updateRequired) {
    public RescloneConfig(Set<PackMetaUnloaded> packs, boolean pruneUnused) {
        this(packs, pruneUnused, false);
    }
}
