package io.gitlab.jfronny.resclone.data;

// Represents a pack as present in the config
// Can't be a record since it'll need to be parsed by Gson
@SuppressWarnings("ClassCanBeRecord")
public class PackMetaUnloaded {
    public final String fetcher;
    public final String source;
    public final String name;
    public final boolean forceDownload;
    public final boolean forceEnable;

    public PackMetaUnloaded(String fetcher, String source, String name, boolean forceDownload, boolean forceEnable) {
        this.fetcher = fetcher;
        this.source = source;
        this.name = name;
        this.forceDownload = forceDownload;
        this.forceEnable = forceEnable;
    }
}
